#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 28 01:49:04 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1769536144433
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1769536144431
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1769536144356
maven-metadata-central-snapshots.xml.lastUpdated=1769536029824
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1769536144462
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1769536029591
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1769536144276
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1769536144273
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1769536029525
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1769536144459
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1769536144467
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1769536029474
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1769536144436
maven-metadata-paper-repo.xml.lastUpdated=1769536144402
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1769536144323
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1769536144354
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1769536144521
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1769536144274
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1769536144388
